# Generated by Django 3.2.14 on 2023-05-30 09:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0114_auto_20230522_1157'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='firereportsetting',
            name='date_range',
        ),
        migrations.RemoveField(
            model_name='firereportsetting',
            name='po_status_crm_ids',
        ),
        migrations.AddField(
            model_name='firereportsetting',
            name='past_days',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='last_crm_update',
            field=models.DateTimeField(null=True),
        ),
    ]
